Bug 64451 - "Date/Time Properties" menu entry not translated
"Date/Time Properties" menu entry not translated
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: dateconfig (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Federico Musto
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-05 12:12 EDT by Christian Rose
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-13 11:34:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dateconfig desktop file (554 bytes, text/plain)
2002-05-13 11:13 EDT, Brent Fox
no flags Details
Swedish desktop entries for dateconfig (81 bytes, text/plain)
2002-05-13 11:34 EDT, Christian Rose
no flags Details

  None (edit)
Description Christian Rose 2002-05-05 12:12:14 EDT
Tested with LC_ALL=sv_SE and Valhalla.

The "Date/Time Properties" menu entry and its description "Change system date
and time" in the GNOME foot menu are not translated.
Comment 1 Brent Fox 2002-05-06 15:24:05 EDT
Assigning to Federico for translations.  Right now there are only translations
for Japanese in the dateconfig.desktop file.
Comment 2 Brent Fox 2002-05-13 11:12:56 EDT
I've gotten some more translations for the desktop files.  However, I still
don't have a Swedish translation for dateconfig.desktop.  I am attaching
dateconfig.desktop so if anybody can provide a Swedish translation, I'll be
happy to accept it.

Comment 3 Brent Fox 2002-05-13 11:13:37 EDT
Created attachment 57085 [details]
dateconfig desktop file
Comment 4 Brent Fox 2002-05-13 11:14:08 EDT
[Desktop Entry]
Name=Date/Time Properties
Name[de]=Datum/Zeit Einstellung
Name[es]=Propriedades fecha/hora
Name[fr]=Propriitis date/heure
Name[it]=Propriet` data/ora
Name[ja]=F|IU/;~9o$N@_Dj
Comment=Change system date and time
Comment[de]=Konfiguration der Uhrzeit und des Datums
Comment[es]=Modificar la fecha y hora del sistema
Comment[fr]=Modifier la date et l'heure du systhme
Comment[it]=Modificare la data e l'ora del sistema
Comment[ja]=%7%9%F%`$NF|IU$H;~9o$rJQ99$7$^$9
Icon=dateconfig.png
Exec=/usr/bin/dateconfig
Type=Application
Terminal=false
Comment 5 Christian Rose 2002-05-13 11:33:42 EDT
Oh, I see, so dateconfig doesn't use intltool for the desktop entries? I'll add 
a bug report for that (bug 64845).
Meanwhile, I'll attach Swedish entries (iso-8859-1).
Comment 6 Christian Rose 2002-05-13 11:34:48 EDT
Created attachment 57086 [details]
Swedish desktop entries for dateconfig
Comment 7 Brent Fox 2002-05-13 12:15:45 EDT
Swedish translations committed to CVS.  Thanks a lot for your help.

Note You need to log in before you can comment on or make changes to this bug.